Bug 1803080 - openshift-apiserver 4.3: Unbounded valuesets for metric labels
Summary: openshift-apiserver 4.3: Unbounded valuesets for metric labels
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: openshift-apiserver
Version: 4.3.z
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.3.z
Assignee: Stefan Schimanski
QA Contact: Xingxing Xia
URL:
Whiteboard: no-qe
Depends On: 1803074
Blocks: 1798292 1798298 1803084
TreeView+ depends on / blocked
 
Reported: 2020-02-14 12:42 UTC by Stefan Schimanski
Modified: 2020-03-24 14:34 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1803077
: 1803084 (view as bug list)
Environment:
Last Closed: 2020-03-24 14:33:37 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift openshift-apiserver pull 75 None closed Bug 1803080: 4.3: UPSTREAM: 87673: blank out value for unbounded client label 2020-03-24 07:10:36 UTC
Red Hat Product Errata RHBA-2020:0858 None None None 2020-03-24 14:34:03 UTC

Comment 4 Xingxing Xia 2020-03-09 10:33:21 UTC
4.4 clone bug 1803074 is verified. Saw this bug has no-qe in field, agreed with it (in addition saved time is precious for other queued on_qa bugs). Thus moving to next status.

Comment 6 errata-xmlrpc 2020-03-24 14:33:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0858


Note You need to log in before you can comment on or make changes to this bug.